<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class SubLocation extends Model
{

    protected $table = 'sub_locations';
    
    public $timestamps = false;
    protected $fillable = [
        'sub_location','location_id','is_active'
    ];

    public function location()
    {
    	return $this->belongsTo('App\Location','location_id');
    }

}	
